CVE-2009-2868

Metadata

CVE-2009-2868
7.8
tools.cisco.com, cisco.com, vupen.com
2009-09-28
2017-06-06 20:20

Description

Unspecified vulnerability in Cisco IOS 12.2 through 12.4, when certificate-based authentication is enabled for IKE, allows remote attackers to cause a denial of service (Phase 1 SA exhaustion) via crafted requests, aka Bug IDs CSCsy07555 and CSCee72997.

Related Vulnerabilities